// const API_BASE2 = 'http://172.18.0.23'
// const API_BASE = 'http://172.18.1.79:9091'
// const API_BASE = 'http://172.18.0.78:9090'
const API_BASE = 'http://101.200.225.123'

module.exports = {
	/*
		通用模块
	*/
	//上传
	uploadFile: API_BASE + '/hospital/common/uploadFile',
	//根据附件ID获取文件
	getFilePath: API_BASE + '/hospital/common/getFilePath',
	//字典值
	getLabelByCode: API_BASE + '/device/dictDetail/getLabelByCode',
	//获取个人信息
	getUserInfoById: API_BASE + '/hospital/rubbish/userSetting/getUserInfoById',
	//获取科室下拉
	getOfficeBoxInfo: API_BASE + '/hospital/rubbish/category/getOfficeBoxInfo',
	/*
		隐患模块
	*/
	//  隐患记录数目统计
	htroubleCount: API_BASE + '/hospital/app/htrouble/count',
	//  隐患记录列表查询
	htroubleList: API_BASE + '/hospital/app/htrouble/list',
	//  隐患详情查询
	htroubleDetail: API_BASE + '/hospital/app/htrouble/detail',
	//  上报隐患
	htroubleReport: API_BASE + '/hospital/app/htrouble/report',
	/*
		医废打包  收集
	*/
	//   获取医废包列表
	queryPackageList: API_BASE + '/hospital/rubbish/package/queryPackageList',
	//   新增打包
	SaveOrUpdatePackage: API_BASE + '/hospital/rubbish/package/SaveOrUpdatePackage',
	// （扫码）根据科室ID获取科室名称
	queryPositionDetail: API_BASE + '/hospital/rubbishSetting/queryPositionDetail',
	//  （医废收集）获取待收集数量
	needCollectNo: API_BASE + '/hospital/rubbish/package/needCollectNo',
	//  （医废收集）获取已完成
	completeNo: API_BASE + '/hospital/rubbish/batch/completeNo',
	//  （医废收集）获取已完成列表
	queryBatchList: API_BASE + '/hospital/rubbish/batch/queryBatchList',
	//   (医废收集 获取转运中批次信息
	getMovingBatchData: API_BASE + '/hospital/rubbish/batch/getMovingBatchData',
	//   (医废收集 获取医废包详情
	getPackageInfo: API_BASE + '/hospital/rubbish/package/getPackageInfo',
	//   (医废收集 医废包收集确认
	collectRubbishPackage: API_BASE + '/hospital/rubbish/package/collectRubbishPackage',
	//   (医废收集 获取转运线路
	checkoutBatchPath: API_BASE + '/hospital/rubbish/batch/checkoutBatchPath',
	//   (医废收集 批次运送中扫码签到
	batchSignIn: API_BASE + '/hospital/rubbish/batch/batchSignIn',
	//   (医废收集 判断线路是否正常，是否可以正常完成转运
	checkoutPathResult: API_BASE + '/hospital/rubbish/batch/checkoutPathResult',
	//   (医废收集 完成转运
	completeMove: API_BASE + '/hospital/rubbish/batch/completeMove',
	//   (医废收集 根据批次id获取批次列表
	getPackageListByBatchId: API_BASE + '/hospital/rubbish/package/getPackageListByBatchId',
	/*
		医废验收
	*/
	//   (医废验收 查询验收列表
	queryBatchByPage: API_BASE + '/hospital/rubbish/check/queryBatchByPage',
	//   (医废验收 查询验收状态数量
	queryBatchStatus: API_BASE + '/hospital/rubbish/check/queryBatchStatus',
	//   (医废验收 查询批次详情
	queryBatchDetail: API_BASE + '/hospital/rubbish/check/queryBatchDetail',
	//   (医废验收 医废包验收
	receivePackage4Batch: API_BASE + '/hospital/rubbish/check/receivePackage4Batch',
	//   (医废验收 批次验收
	receiveBatch: API_BASE + '/hospital/rubbish/check/receiveBatch',
	//   (医废验收 异常处理
	handleError4Pack: API_BASE + '/hospital/rubbish/check/handleError4Pack',
}
